VkImageSparseMemoryRequirementsInfo2 Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image

## Detailed Description

Definition at line 4132 of file vulkan_core.h.

## Field Documentation

## image

VkImage VkImageSparseMemoryRequirementsInfo2::image

Definition at line 4135 of file vulkan_core.h.

## pNext

const void* VkImageSparseMemoryRequirementsInfo2::pNext

Definition at line 4134 of file vulkan_core.h.

## sType

VkStructureType VkImageSparseMemoryRequirementsInfo2::sType

Definition at line 4133 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h